# $str.left

Returns a substring starting from the left until the given index.

Usage

    $str.left(<data>,<index>)

Description
This function returns a substring of the first string parameter which is the string starting from the left until the index specified in the second parameter.
Syntax Specification

    <string> $str.left(<data:string>,<index:int>)

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by ports-sparc64 at Sun Dec 5 04:36:37 2010